body {
	background-color:#0A1110;
}
#content_homepage {
	padding:0px 10px;
}
h3 {
	font-size:1.2em;
}
footer a, ul.breadcrumbs li a, #web-design a {
	color:#009CDD!important;
}
h1 {
	padding:5px;
	/*background-color:#621658;*/
	color:#AF1023!important;
	font-size:2.2em;
}
footer a:hover {
	color:#333!important;
}
.nav {
	background-color:#333;
}
.breadcrumbs {
	background-color:#555;
	border: hidden;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
}
#eu_cookie_dialogue {
	position:fixed;
	bottom:0px;
	margin:0px 20%;
	z-index:1000;
	max-width:60%;
	font-size:0.9em;
	line-height:2.5;
	color:#CCC;
	background-color:#0A1110;
}
.chafing-fuel, footer {
	background-color:#0a1110;/*#CCC;*/
}
h1, h2, h3, h4, h5, h6 {
	color:#CCC;
}
/*footer, footer h3 {
	color:#000;
}*/
footer {
    background: #0A1110; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#222, #0A1110); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#222, #0A1110); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#222, #0A1110); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#222, #0A1110); /* Standard syntax */
}
#web-design {
	padding: 5px;
	border-top:solid #333 1px;
}
#web-design p {
	font-size:0.7em;
	margin-bottom:2px;
}
.inner-wrap {
	background-color:#0A1110;/*FFF*/
}
.OTA {
	/*background-color:#fff;*/
	color:#CCC;
	max-width:62.5em;
	margin:auto;
}
ul.breadcrumbs li {
	font-size:12px;
}
.top-bar-section ul li a {
	text-transform:uppercase;
	font-size:1rem;
}
.bx-wrapper {
	margin:0px!important;
	box-shadow:none!important;
	border:none!important;
}
.button.grey {
	background-color: #0A1110;/*#ccc;*/
	color: #fff;
	text-transform:uppercase;
	font-size:1.6em;
}
#chafing-fuel {
	border-top:thin #000 solid;
}
div.inner-wrap div.OTA div.row.category_wrapper div.small-12.large-12.columns.small-collapse div.row div.small-12.columns ul li {
	list-style-position:inside;
}
div#nav-actions {
    font-size: 0.5rem;
	text-align:right;
}
.stove-fuel {
	color:#C00;
}
.bx-wrapper .bx-caption {
	background:none!important;
}
.inactive {
	display:none;}
/* Small viewport only */
@media only screen and (max-width: 40em) {
	.stove-fuel {
	font-size:0.9rem;
	line-height:3;
}
}
/* Medium viewport and above */
@media only screen and (min-width: 40.0625em) {
	.stove-fuel {
	font-size:2rem;
	line-height:3;
}
}
@media only screen and (min-width: 58.75em) {
	.stove-fuel {
	font-size:2.4rem;
	line-height:3;
	}
}
@media only screen and (min-width: 64.0625em) {
.stove-fuel {
	font-size:2.7rem;
	line-height:3;
}
}